/*
Theme Name: SimpleMag Child Theme
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


/* Your CSS code goes here
-------------------------------------- */

.home-section {
    margin-top: 50px;
    margin-bottom: 10px;
}

.home-section[class*="bg-"]{
    padding-top: 50px;
    padding-bottom: 10px;
}

.posts-section + .posts-section .section-header{
    margin-top:10px;
}

.wp-block-image figcaption {
    text-align: center;
    font-size: 16px;
}

.image-caption, .image-caption a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.gallery-carousel .gallery-item {
    margin: 0 0.2em;
}

/* Font Fixes
-------------------------------------- */
.editor-styles-wrapper .has-small-font-size, .has-small-font-size {
    line-height: 20px;
    font-size: 16px;
}
/*
.editor-styles-wrapper .has-normal-font-size, .editor-styles-wrapper .has-regular-font-size, .has-normal-font-size, .has-regular-font-size {
    font-size: 20px;
}
story font size
.page .entry-content, .single .entry-content, .home-section div.entry-summary {
    font-size: 18px;
}*/

.editor-styles-wrapper .has-medium-font-size, .has-medium-font-size {
    font-size: 24px;
}

.editor-styles-wrapper .has-large-font-size, .has-large-font-size {
    line-height: 36px;
    font-size: 40px;
}

.editor-styles-wrapper .has-huge-font-size, .editor-styles-wrapper .has-larger-font-size, .has-huge-font-size, .has-larger-font-size {
    line-height: 40px;
    font-size: 46px;
}

.add-padding{
    padding: 1em;
}

.ssm_caption{
}